hr:
  GridFieldSiteTreeAddNewButton:
    Add: 'Dodaj novi {name}'
    AddMultipleOptions: 'Dodaj novi'
  GridFieldSiteTreeState:
    Draft: '<i class="btn-icon gridfield-icon btn-icon-pencil"></i> Spremljeno kao Draft u {date}'
    Modified: Promjenjeno
    Published: '<i class="btn-icon gridfield-icon btn-icon-accept"></i> Objavljeno u {date}'
    StateTitle: Stanje
  Lumberjack:
    TabTitle: Podstranice
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeAddNewButton:
    Add: 'Dodaj novi {name}'
    AddMultipleOptions: 'Dodaj novi'
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeState:
    Draft: 'Spremljeno kao Draft u {date}'
    Modified: Promjenjeno
    Published: 'Objavljeno u {date}'
    StateTitle: Stanje
  SilverStripe\Lumberjack\Model\Lumberjack:
    TabTitle: Podstranice
